Subject: Re: [TR] New tool.

From: WBEECH <[email-masked]>
Date: Mon, 14 Oct 2013 18:29:29 -0500

Tom,
I'll have to try that, pretty clever.   I have the same challenges, tight
tonneau and old hands.  This draws from my old brake spring tool to slide the
springs into place.

Thx,
Bill

Sent from my iPhone

> On Oct 14, 2013, at 6:10 PM, tom white <[email-masked]> wrote:
>
> If you have lift the dot snaps that are really difficult to snap over their
> posts you may like this.
>
> I am fitting a new tonneau to my TR3A.  I am fitting it fairly tight as it
is
> not as generous with material as the last one.  Added to the difference in
> size is the fact that my my hands and forearms do not have the strength
they
> had a few years ago.
>
> So with necessity as the mother of invention I made a tool to help with the
> difficult lift the dot snaps.  I took a length of 3/16 steel brake/fuel
line
> and bent loops in one end to make a handle witha 8" - 10" shaft protruding
> from the center of the handle.  Then I ground away half of the tube for the
> first half inch of the shaft.  This leaves a half inch concave area at the
end
> of the shaft.
>
> To use the tool I push the shaft through the lift the dot snap that is
> difficult to position.  I place the concave end of the shaft on the post I
> want the snap to attach to.  Then I gently move the handle of the tool in
the
> direction of the post. The lift the dot snap will move down the shaft as it
> moves closer to the post.   When I can see the top of the post through the
> hole in the snap I press hard on the snap and withdraw the tool.  The snap
> then seats on  and engages the post.
>
> Best regards,
> Tom
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "Dave" <[email-masked]>
Date: Mon, 14 Oct 2013 19:36:24 -0500

I'm not that visual.  could you post a picture of the tool and how you use 
it?

-----Original Message----- 
From: tom white
Sent: Monday, October 14, 2013 6:10 PM
To: [email-masked]
Subject: [TR] New tool.

I am fitting a new tonneau to my TR3A.  I am fitting it fairly tight as it 
is
not as generous with material as the last one.  Added to the difference in
size is the fact that my my hands and forearms do not have the strength they
had a few years ago.

difficult lift the dot snaps.  I took a length of 3/16 steel brake/fuel line

Best regards,

---

From: Bud R <[email-masked]>
Date: Mon, 14 Oct 2013 19:20:42 -0600

This is exactly why I love this list. Thanks Tom.

Nothing like the Borg to produce an elegant solution. I've come to  
depend on it.

Bud Rolofson

Extreme Parts Racing (more than just a haircut)
71 Spitfire MK IV Race Car #3
71TR6 CC57365 (Good 6)
93 Minnie Winnie Race Support Vehicle
77 Z-50A Hardly Davidson Honda Mini-Trail Bike (Triumph Pit Bike)

On Oct 14, 2013, at 5:10 PM, tom white wrote:

> I am fitting a new tonneau to my TR3A.  I am fitting it fairly tight  
> as it is
> first half inch of the shaft.  This leaves a half inch concave area  
> at the end
> of the shaft.
>
> want the snap to attach to.  Then I gently move the handle of the  
> tool in the
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]